CODONW-CUTAB(1)

NAME
codonw-cutab - tabulation of codon usage

SYNOPSIS
codonw-cutab inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-cutab is a shortcut to accessing the codonw(1) executable, with the 'tabulation of codon usage' option (-cutab) preselected, i.e.

codonw -cutab ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)